﻿/* HTML5 Resets */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

ul {
    margin: 0;
    padding: 0 0 0 18px;
}

ol {
    padding-left: 25px;
}

a {
    outline: none;
}

img {
    max-width: 100%;
}

/* Generic Classes */
.DisplayBlock {
    display: block;
}

.DisplayNone {
    display: none;
}

.DisplayInline {
    display: inline;
}

.DisplayInlineBlock {
    display: inline-block;
}

.Clear {
    clear: both;
}

.Center {
    text-align: center;
}

.AlignLeft {
    text-align: left;
}

.AlignRight {
    text-align: right;
}

.FloatLeft {
    float: left;
}

.FloatRight {
    float: right;
}

.Border {
    border: 2px solid #A00000 !important;
}

.NoBorder {
    border: none !important;
}

.Margin {
    margin: 20px;
}

.MarginTop {
    margin-top: 20px !important;
}

.MarginBottom {
    margin-bottom: 20px !important;
}

.MarginLeft {
    margin-left: 20px !important;
}

.MarginRight {
    margin-right: 20px !important;
}

.NoMargin {
    margin: 0 !important;
}

.NoMarginBottom {
    margin-bottom: 0 !important;
}

.NoMarginTop {
    margin-top: 0 !important;
}

.Padding {
    padding: 20px;
}

.PaddingLeft {
    padding-left: 20px;
}

.PaddingRight {
    padding-right: 20px;
}

.PaddingTop {
    padding-top: 20px;
}

.PaddingBottom {
    padding-bottom: 20px;
}

.NoPadding {
    padding: 0 !important;
}

.Relative {
    position: relative;
}

.Bold {
    font-weight: bold !important;
}

.Light {
    font-weight: lighter;
}

.Italic {
    font-style: italic;
}

.Uppercase {
    text-transform: uppercase;
}

.Underline {
    text-decoration: underline;
}

.FullWidth {
    width: 100% !important;
}

.NoShadow {
    box-shadow: none !important;
}

ul.InlineList {
    padding: 0;
}

    ul.InlineList li {
        display: inline-block;
        padding: 0 10px 0 5px;
        border-right: 1px solid #F4B213;
    }

        ul.InlineList li:first-of-type {
            padding-left: 0;
        }

        ul.InlineList li:last-of-type {
            border-right: none;
        }

.RegularFont {
    font-family: mission_gothicregular;
}

.LightFont {
    font-family: mission_gothiclight;
}

.Webdings {
    font-family: Webdings;
}

/* Site style guide colors */
.Red {
    color: #ed1c24;
}

.LightPurple {
    color: #651D57;
}

.DarkPurple {
    color: #2E1B2A;
}

.Purple {
    color: #36112b;
}

.Lilac {
    color: #842571;
}

.Gold {
    color: #f4b213;
}

.Cyan {
    color: #1e859e;
}

.Lime {
    color: #90b13e;
}

.DarkGrey {
    color: #414141;
}

.LightGrey {
    color: #A09E9F;
}

.Grey {
    color: #212121;
}

.Black {
    color: #000000;
}
/* Base Element Styles */

html, body, .container, .scroller {
    height: 100%;
}

html {
    height: 100%;
    width: 100%;
    min-width: 375px;
    /*background: #3D002C;*/
    background: #000;
}

body {
    position: relative;
    line-height: 19pt;
    color: #FFF;
    background: #000;
    font-family: mission_gothiclight;
    font-size: 13pt;
    letter-spacing: 0.5px;
}

a {
    color: #FFF;
    text-decoration: none;
}

    a:hover {
        color: #F4B213;
    }

h1 {
    margin: 0;
    padding: 30px;
    line-height: normal;
    font-family: mission_gothiclight;
    font-size: 40pt;
    letter-spacing: 2px;
}

h2 {
    margin: 0 0 20px 0;
    color: #F4B213;
    font-family: mission_gothiclight;
    font-size: 17pt;
    text-transform: uppercase;
}

h3 {
    margin: 0;
    line-height: 24pt;
    color: #F4B213;
    font-family: mission_gothiclight;
    font-size: 14pt;
    text-transform: uppercase;
}

h4 {
    margin: 0;
    line-height: 24pt;
    color: #FFF;
    font-family: mission_gothiclight;
    font-size: 14pt;
    font-style: italic;
}
/* Layout */
header {
    position: relative;
    width: 100%;
    height: 217px;
    margin: 0 auto;
    background: #3D002C;
}

    header #bgContainer {
        width: 1200px;
        height: 217px;
        margin: 0 auto;
        background-image: url('../Content/images/Desktop-TopHeader-1200x217.jpg');
        background-size: cover;
    }

    header #innerheader {
        position: relative;
        width: 910px;
        height: 217px;
        margin: 0 auto;
    }

        header #innerheader #menuContainer {
            position: absolute;
            height: 0;
            width: 0;
        }

        header #innerheader #logoContainer {
            position: relative;
            width: 197px;
            margin: 0 auto;
        }

            header #innerheader #logoContainer img {
                padding-top: 16px;
            }

        header #innerheader .CalendarContainer {
            position: absolute;
            right: 0;
            bottom: 64.5px;
        }

        header #innerheader .covid19 {
            position: absolute;
            left: 0;
            bottom: 64.5px;
            transition: all 0.4s ease-in;
        }

.lte9 footer {
    filter: progid:DXImageTransform.Microsoft.Gradient(Enabled=true,startColorStr=#3D002C,endColorStr=#000000,gradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(Enabled=true,startColorStr=#3D002C,endColorStr=#000000,gradientType=0)";
}

    .lte9 footer img#bingoball {
        position: absolute;
        top: -20px;
    }

    .lte9 footer #contentContainer {
        left: 174px;
    }

footer {
    position: relative;
    width: 100%;
    height: 350px;
    line-height: 10pt;
    z-index: 1;
    background: -moz-linear-gradient(top, rgb(101, 29, 87) 0%, rgb(46, 27, 42) 85%, rgb(0, 0, 0) 100%);
    background: -ms-linear-gradient(top, rgb(101, 29, 87) 0%, rgb(46, 27, 42) 85%, rgb(0, 0, 0) 100%);
    background: -o-linear-gradient(top, rgb(101, 29, 87) 0%, rgb(46, 27, 42) 85%, rgb(0, 0, 0) 100%);
    background: -webkit-linear-gradient(top, rgb(101, 29, 87) 0%, rgb(46, 27, 42) 85%, rgb(0, 0, 0) 100%);
    background: linear-gradient(to bottom, rgb(101, 29, 87) 0%, rgb(46, 27, 42) 85%, rgb(0, 0, 0) 100%);
    font-family: mission_gothicregular;
    font-size: 10pt;
    letter-spacing: 1px;
}

    footer ul {
        clear: both;
        overflow: hidden;
        padding: 0;
    }

        footer ul li {
            display: block;
            float: left;
            margin: 0;
        }

            footer ul.FooterNavigation li a,
            footer ul li span {
                display: block;
                padding: 0 10px;
                margin-bottom: 9pt;
                border-right: 1px solid #F4B213;
            }

            footer ul.FooterNavigation li:first-of-type a,
            footer ul li:first-of-type span {
                padding-left: 0;
            }

            footer ul.FooterNavigation li:last-of-type a,
            footer ul li:last-of-type span {
                border: none;
            }

        footer ul.ContactInformation {
            padding-top: 9pt;
        }

    footer p {
        margin: 0;
    }

    footer #contentContainer {
        position: relative;
        left: 20px;
        float: left;
    }

        footer #contentContainer #logos {
            width: 110px;
        }

            footer #contentContainer #logos #whale {
                width: 57px;
                height: 40px;
                margin-right: 20px;
                float: left;
            }

            footer #contentContainer #logos #facebook {
                width: 31px;
                height: 31px;
                float: left;
            }

        footer #contentContainer img {
            width: 100%;
            height: 100%;
        }

    footer img#bingoball {
        position: relative;
        top: -70px;
        float: left;
    }

    footer #innerfooter {
        width: 910px;
        margin: 0 auto;
        padding-top: 50px;
    }

        footer #innerfooter .TextResource {
            margin: 0;
        }

    footer #copyrightWrapper {
        left: 25%;
        position: relative;
    }

.ftEnvironment {
    display: block;
    position: relative;
    left: 12.5%;
    top: 10px;
}

/* body content */
div.Page {
    width: 100%;
    min-height: 450px;
    padding: 30px 0;
}

    div.Page.Index {
        padding: 0;
    }

        div.Page.Index #headerResources {
            position: relative;
            left: -157.5px;
            height: 473px;
        }

    div.Page.Page-Promotions #headerResources {
        float: none;
        width: 100%;
    }

.Page-Home #headerResources {
    display: none;
}

#headerResources {
    float: left;
    width: 270px;
    padding-right: 30px;
}

    #headerResources h1 {
        padding-top: 0;
        padding-left: 0;
    }

.Page-Home #bodyResources {
    display: block !important;
    width: 100%;
    height: 560px;
}

.Page:not(.Page-Home):not(.Page-Partners):not(.Page-TermsOfUse):not(.Page-PrivacyPolicy) #bodyResources {
    width: 610px;
}

#bodyResources {
    float: left;
    width: auto;
    overflow: hidden;
}

    #bodyResources h1 {
        padding: 0;
    }

    #bodyResources p {
        margin: 0;
    }

    #bodyResources a {
        color: #F4B213;
    }

.TextResource {
    margin-bottom: 30px;
    overflow: visible;
}

div.Page .MediaResource,
div.Page:not(.Index) .HeaderImage,
.PromoItem a {
    position: relative;
    max-width: 100%;
    float: left;
}

    div.Page .MediaResource:before,
    div.Page:not(.Index)
    .PromoItem a:before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

    div.Page .MediaResource img,
    div.Page:not(.Index) .HeaderImage img,
    .PromoItem a img {
        float: left;
        margin-right: 5px;
    }

/* Mobile site search */
.site-search-button {
    top: 26px;
    right: 7%;
    background-image: url('images/SearchIcon.png');
    background-repeat: no-repeat;
    background-size: cover;
    color: #A09E9F;
}

.site-clear-button {
    left: 7%;
    line-height: 18px;
    border-radius: 50%;
    opacity: 0;
    font-family: mission_gothicregular;
    font-size: 20px;
    text-align: center;
    color: #414141;
    background-color: #BBBBBB;
}

/* Events page */
div.Page.Events .MediaResource {
    width: 100%;
    background-color: #414141;
}

/* Promotions page */
    div.Page.Page-Promotions {
        padding-bottom: 50px;
    }

    div.Page.Page-Promotions .PromotionResource {
            width: 910px;
            min-height: 250px;
            padding-bottom: 30px;
        }

    div.Page.Page-Promotions #bodyResources {
        display: none;
    }

    div.Page.Page-Promotions .PromotionImage {
        width: 250px;
        height: 250px;
        padding: 0 30px 30px 0;
        float: left;
    }

    div.Page.Page-Promotions .PromotionText {
        min-height: 250px;
        width: 628px;
        margin-left: 280px;
    }

        div.Page.Page-Promotions .PromotionText .PromotionPDF {
            min-height: unset;
            margin-left: 0;
        }
        
    div.Page.Page-Promotions .PromotionText p.Description {
        font-family: mission_gothiclight;
    }

    div.Page.Page-Promotions .PromotionText a > span {
        position: relative;
        top: -3px;
    }


/* ONEClub page */
div.Page.Page-ONEClub .MembershipBenefits {
    background-color: #A09E9F;
    font-family: mission_gothicregular;
    font-size: 10pt;
}

    div.Page.Page-ONEClub .MembershipBenefits h2 {
        margin-bottom: 0;
        color: #3D002C;
    }

    div.Page.Page-ONEClub .MembershipBenefits span,
    div.Page.Page-ONEClub .MembershipBenefits div {
        display: inline-block;
    }

        div.Page.Page-ONEClub .MembershipBenefits div.Tier1Header {
            width: 22%;
            text-align: right;
            color: black;
        }

            div.Page.Page-ONEClub .MembershipBenefits div.Tier1Header span.Black {
                width: 10px;
                height: 10px;
                background-color: black;
            }

        div.Page.Page-ONEClub .MembershipBenefits div.Tier2Header {
            width: 13%;
            text-align: right;
            color: #414141;
        }

            div.Page.Page-ONEClub .MembershipBenefits div.Tier2Header span.DarkGrey {
                width: 10px;
                height: 10px;
                background-color: #414141;
            }

        div.Page.Page-ONEClub .MembershipBenefits div.Tier3Header {
            width: 13%;
            text-align: right;
            color: #926b0d;
        }

            div.Page.Page-ONEClub .MembershipBenefits div.Tier3Header span.Gold {
                width: 10px;
                height: 10px;
                background-color: #926b0d;
            }

        div.Page.Page-ONEClub .MembershipBenefits div.TextHeader {
            width: 48%;
            font-family: mission_gothicregular;
            font-size: 14pt;
        }

        div.Page.Page-ONEClub .MembershipBenefits div.Text h3Header {
            color: #651D57;
            font-size: 14pt;
        }

        div.Page.Page-ONEClub .MembershipBenefits div.Text {
            width: 58%;
        }

        div.Page.Page-ONEClub .MembershipBenefits div.Tier1 {
            width: 13%;
            text-align: right;
            color: #000000;
        }

        div.Page.Page-ONEClub .MembershipBenefits div.Tier2 {
            width: 13%;
            text-align: right;
            color: #414141;
        }

        div.Page.Page-ONEClub .MembershipBenefits div.Tier3 {
            width: 13%;
            text-align: right;
            color: #926b0d;
        }

    div.Page.Page-ONEClub .MembershipBenefits ul {
        list-style: none;
        margin: 30px;
        padding: 0;
        line-height: 12pt;
    }

        div.Page.Page-ONEClub .MembershipBenefits ul li .Twoline {
            margin-bottom: -4px;
        }

        div.Page.Page-ONEClub .MembershipBenefits ul .Checkmark-Black {
            height: 20px;
            width: 20px;
            background: url('images/CheckmarkSprite.png') 0 0;
        }

        div.Page.Page-ONEClub .MembershipBenefits ul .Checkmark-Silver {
            height: 20px;
            width: 20px;
            background: url('images/CheckmarkSprite.png') -20px 0;
        }

        div.Page.Page-ONEClub .MembershipBenefits ul .Checkmark-Gold {
            height: 20px;
            width: 20px;
            background: url('images/CheckmarkSprite.png') -40px 0;
        }

div.Page.Page-ONEClub .ExpandableContent h2 {
    display: inline-block;
    height: 29px;
}

div.Page.Page-ONEClub .ExpandableContent .Toggle {
    display: inline-block;
    height: 29px;
    margin: 0 0 2px 10px;
    vertical-align: middle;
    color: #F4B213;
    font-size: 24pt;
    font-weight: bold;
    cursor: pointer;
    position: absolute;
    width: 200px;
    text-align: right;
    margin: 0 0 0 -178px;
}

div.Page.Page-ONEClub .ExpandableContent ol {
    display: none;
    margin-top: 0;
    font-size: 12pt;
}

div.Page.Page-ONEClub .App {
    width: 200px;
    height: auto;
}

/* Bingo bar */
.pdfSpacer {
    padding-bottom: 15px;
}

/* Bingo deli menu */
.DeliMenu {
    width: 291px;
    overflow-x: hidden;
}

.DeliMenuFull {
    width: 100%;
    text-align: center;
}

.DeliMenu p {
    margin: 0;
}

    .DeliMenu p:before {
        float: left;
        width: 0;
        white-space: nowrap;
        content: ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . " ". . . . . . . . . . . . . . . . . . . . ";
    }

.DeliMenu span {
    display: inline;
}

    .DeliMenu span:first-child {
        padding-right: 0.33em;
        background: #3D002C;
    }

    .DeliMenu span + span {
        float: right;
        padding-left: 0.33em;
        background: #3D002C;
    }

/*Custom error pages */
div.Page.Error #bodyResources {
    display: block !important;
    width: 50%;
}

/* Home image slider */
.carousel {
    width: 810px;
    margin: 0 auto;
}

.carousel-control-prev,
.carousel-control-next {
    position: absolute;
    top: -30px;
    bottom: 0;
    width: 50px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
}

.carousel-control-prev {
    left: 0;
    width: auto;
}

.carousel-control-next {
    right: 0;
    width: auto;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 30px;
    height: 30px;
    background-color: black;
}

.arrow-up {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #414141;
}

.arrow-down {
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #414141;
}

.arrow-right {
    width: 0;
    height: 0;
    border-top: 60px solid transparent;
    border-bottom: 60px solid transparent;
    border-left: 30px solid #414141;
}

.arrow-left {
    width: 0;
    height: 0;
    border-top: 60px solid transparent;
    border-bottom: 60px solid transparent;
    border-right: 30px solid #414141;
}
/* end home image slider */

/* fonts */
@font-face {
    font-family: 'mission_gothicregular';
    src: url('../../Content/fonts/missiongothic-regular-webfont.eot');
    src: url('../../Content/fonts/missiongothic-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../../Content/fonts/missiongothic-regular-webfont.woff2') format('woff2'), url('../../Content/fonts/missiongothic-regular-webfont.woff') format('woff'), url('../../Content/fonts/missiongothic-regular-webfont.ttf') format('truetype'), url('../../Content/fonts/missiongothic-regular-webfont.svg#mission_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mission_gothiclight';
    src: url('../../Content/fonts/missiongothic-light-webfont.eot');
    src: url('../../Content/fonts/missiongothic-light-webfont.eot?#iefix') format('embedded-opentype'), url('../../Content/fonts/missiongothic-light-webfont.woff2') format('woff2'), url('../../Content/fonts/missiongothic-light-webfont.woff') format('woff'), url('../../Content/fonts/missiongothic-light-webfont.ttf') format('truetype'), url('../../Content/fonts/missiongothic-light-webfont.svg#mission_gothiclight') format('svg');
    font-weight: normal;
    font-style: normal;
}
